.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

body { background: #dddddb url(images/body-tail.png) top repeat-x; }
#page { width: 920px; margin: 0 auto 0 auto; }
img { vertical-align: top; }
a img { border: 0; }
.left { float: left; }
.right { float: right; }
.clear  { clear: both; }
html, input, textarea	{ font-family: Arial; font-size:0.9em; line-height:1.333em; color:#3e3f3b; }
input, select { vertical-align:middle; font-weight:normal;}
.logo { margin: 12px 0 12px 24px; }
* {	margin: 0; padding: 0; font-size: 100%; }

.indent { background:#fff; margin: 0 27px 0 33px; padding: 36px 34px 40px 32px; }

.col-pad {padding-right:42px;}

/* ============================= header ====================== */

#header { height: 215px; text-align: left; }
#header .menu { padding: 19px 8px 15px 8px; height: 67px; background: url(images/menu-bg.png) top left no-repeat; }
#header .menu_item { margin: 0 3px 0 3px; padding: 5px; text-transform: uppercase; font-family: Calibri, sans-serif; font-size: 18px; font-weight: bold; color: #F78F1E; text-shadow: black 1px 1px 2px; }
#header .menu_item_hover { cursor: pointer; margin: 0 3px 0 3px; padding: 5px; text-transform: uppercase; font-family: Calibri, sans-serif; font-size: 18px; font-weight: bold; color: #F78F1E; text-shadow: white 1px 1px 1px; }
#header .menu_divider { float: left; padding: 5px; margin: 0 3px 0 3px; font-size: 16px; color: #F78F1E; text-shadow: black 1px 1px 2px; }

/* ============================= footer ====================== */

/*
#footer .right-bg {background:url(images/footer-right-bg.gif) top right no-repeat;}
#footer .left-bg {background:url(images/footer-left-bg.gif) top left no-repeat; color:#151514; width:100%;}
*/
#footer { height: 50px; background: url(images/footer-bg.png) top repeat-x; text-align:center; padding: 12px 0 0 0;}

#footer .menu li { display: inline; background: none; border-left: 1px solid #F78F1E; padding: 0 20px 0 19px; font-family: Calibri, sans-serif; font-size: 12px; color: #F78F1E; }
#footer .menu li.first { border: none; }
#footer .menu li a { text-decoration: none; color: #F78F1E; }
#footer .menu li a:hover { text-decoration: none; color: white; }

/* ============================= content ====================== */

#content { font-family: Calibri, sans-serif; padding: 12px 12px 12px 12px; background-color: #f0f0f0; }
#content ul.list { list-style: disc; padding-left: 20px; margin-bottom: 20px; }
#content p { margin-bottom: 12px; }

.link { color: #B1005D; }
.link-hover { color: #F78F1E; cursor: pointer; }

.rounded-box
{
	border: 0;
	border-radius: 19px;
	padding: 8px;
	-moz-border-radius: 19px;
	-webkit-border-radius: 19px;
	-o-border-radius: 19px;
	background-color: #e0e0e0;
}

.border-top { height: 19px; margin: 0 19px 0 19px; background-color: #e0e0e0; }
.border-top-left { height: 19px; background: url(images/border-top-left.png) top left no-repeat; }
.border-top-right { height: 19px; background: url(images/border-top-right.png) top right no-repeat; }
.border-bottom { height: 19px; margin: 0 19px 0 19px; background-color: #e0e0e0; }
.border-bottom-left { height: 19px; background: url(images/border-bottom-left.png) bottom left no-repeat; }
.border-bottom-right { height: 19px; background: url(images/border-bottom-right.png) bottom right no-repeat; }
.menu-background { background-color: #e0e0e0; }

#left-column { float: left; width: 20%; margin: 0 20px 8px 8px; }

#left-column ul.menu { list-style: none; padding: 0 8px 8px 8px; }
li.left-menu-1st-level { border-bottom: solid 1px #B1005D; padding: 0 0 4px 0; margin-bottom: 4px; }
li.left-menu-1st-level a { font-family: Calibri, sans-serif; color: #B1005D; font-size: 14px; letter-spacing: 1px; font-weight: bold; text-decoration: none; }
li.left-menu-1st-level a:hover { font-family: Calibri, sans-serif; color: #F78F1E; font-size: 14px; letter-spacing: 1px; font-weight: bold; text-decoration: none; }
li.left-menu-2nd-level a { font-family: Calibri, sans-serif; color: #B1005D; padding: 4px; font-size: 12px; text-decoration: none; }
li.left-menu-2nd-level a:hover { font-family: Calibri, sans-serif; color: #F78F1E; padding: 4px; font-size: 12px; text-decoration: none; }

#right-column { float: left; width: 75%; }
.title { font-family: Calibri, sans-serif; font-size: 22px; font-weight: bold; color: #B1005D; padding: 2px 0 8px 0; letter-spacing: 2px; margin-bottom: 12px; }
.subtitle { font-family: Calibri, sans-serif; font-size: 16px; font-weight: bold; color: #B1005D; padding: 2px 0 8px 0; letter-spacing: 1px; margin-bottom: 12px; }

.news-date { width: 42px; height: 42px; float: left; background: url(images/news-mauve.png) no-repeat; padding: 2px; margin-left: 4px; }
.news-day { width: 38px; height: 16px; padding-top: 4px; font-family: Calibri, sans-serif; font-size: 24px; font-weight: bold; color: white; text-align: center; }
.news-month { width: 38px; font-family: Calibri, sans-serif; font-size: 11px; font-weight: normal; color: white; text-align: center; letter-spacing: -1px; }
.news-header { margin-bottom: 8px; }
.news-title { float: left; height: 42px; font-size: 16px; font-weight: bold; padding-top: 4px; vertical-align: bottom; }
.news-body { padding: 2px; }

